Forge SNOT - Anomalie #66
piézo
07/02/2019 11:05 AM - Sébastien Gogo

Status: Résolu Start date: 07/02/2019

Priority: Normal Due date:

Assignee: Jean-Baptiste Paroissien % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Bloquante Systéme Windows
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Affichage / Rendu

Description

Sur : http://data-snot.cnrs.fr:3838/tomcat/synthese/

Il n'y a aucun choix dans le menu déroulant "piézo"

History

#1 - 07/03/2019 08:56 AM - Jean-Baptiste Paroissien

- Assignee set to Jean-Baptiste Paroissien

C'est normal car aucunes données piézo a été ajoutée

#2 - 07/05/2019 03:10 PM - Jean-Baptiste Paroissien

- Status changed from Nouveau to Résolu

#3 - 07/17/2019 10:04 AM - Jean-Baptiste Paroissien

- Status changed from Résolu to Fermé

#4 - 11/28/2019 10:01 AM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu
